MillionSend Docs

/contacts/{id}/topics

GET
/contacts/{id}/topics

Path Parameters

id*string
Length1 <= length

Response Body

Every topic of the team with the contact's effective subscription and whether it was chosen explicitly

application/json
  1. response
object*"list"
Value in"list"
data*array<>
has_more*false
Value infalse
Example Request
curl -X GET 'https://api.millionsend.com/contacts/string/topics'
Example Response
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "subscription": "opt_in",      "explicit": true,      "visibility": "public"    }  ],  "has_more": false}